/* CSS Document */

/* Reset 
-------------------------------------------------------------- */

html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, dl, dt, dd, a, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
 outline: none;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset, :focus { border: 0; }
ol, ul { padding-left: 1.4em; list-style: none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; }



body {
   width: 100%;
   font-family: Georgia, Palatino, 'Palatino Linotype', Times, 'Times New Roman', serif;
   font-size: 14px;
   background: url(../images/bg.png) left top repeat #FFF;
   color: #1f2154;
}

a:link, a:visited {
   text-decoration: none;
   color: #252654;
}
a:hover {
   text-decoration: underline;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
* html > body .clearfix {
    display: block;
    width: 100%;
}
* html .clearfix {
    height: 1%;
}

.container {
   width: 941px;
   margin: 0 auto;
   border: 0;

}



/*******************************
 HEADER
 ******************************/


.top-band {
   background: url(../images/bg-header.png) center top no-repeat;
   height: 116px;
   position: relative;
   padding: 10px 0 0 0;
}
.logo {
   position:absolute; 
   top: 20px;
   left: 305px;
   z-index: 9999;
}

.social-top {
  float: left;
  width: 50%;
}

.social-top img {
  margin-right: 10px;

}

.contact {
  width: 48%;
  float: right;
  text-align: right;
}
.contact p { 
  margin: 0;
}

.contact p a, .contact p {
  color: #333366;
  font-weight: bold;
}
.contact p.phone {
  font-size: 1.3em;
}

.middle-band {
   background: #202255 url(../images/bg-midband.jpg) center top no-repeat;
   height: 426px;
   position: relative;
}
.drops {
   background: url(../images/dropsh.png) center top no-repeat;
   height: 26px;
   position: relative;
   z-index: 999;
   top: 0;
   left: 0;
}
.scroller {
   margin-top: -26px;
   background-color: #252654;
}

.banner { height: 426px !important;width:942px !important;  }
.banner ul {
	padding: 0;
	margin: 0;
}
    .banner li { list-style: none; }
        .banner ul li { float: left; }



/*******************************
 MENU
 ******************************/

.nav {
  background: url(../images/bg-nav.png) left top repeat;
  position: relative;
  left: 0;
  bottom: 29px;
  z-index: 10;
}
.nav ul {
  list-style: none;
  margin: 0;
  padding: 0 0 0 15px;
}
.nav ul li {
  float: left;
  padding: 6px 20px;  
}
.nav ul li a {
  color: #FFF;
  font-style: italic;
  font-size: 1.1em;
  font-weight:bold;
}
.nav ul li a:hover {
  color: #bcb9c9;
  text-decoration:none;
}

/*******************************
 MAIN BODY
 ******************************/
 
.sidebar {
  width: 220px;
  float: right;
  padding: 0 50px 25px 50px;
}
.content {
  padding: 35px 30px;
  margin: 0 350px 0 0;
}
.content p {
  margin: 0 0 10px 0;
  line-height: 1.7em;

}

.sidebar img {
  display: block;
  width: 254px;
  margin: -170px 0 30px 0;
  position: relative;
  z-index: 999999;
}
 
.sidebar h2 {
  font-size: 1.1em;
  font-weight: bold;
  padding: 0 0 5px 0;
  border-bottom: 1px #ccc solid;
} 

.sidebar h3 {
  font-size: 1em;
  line-height: 1.5em;
  font-weight: bold;
  margin-top: 15px;
}
.sidebar p {
  font-style: italic;
  margin: 0;
  line-height: 1.5em;
}
.sidebar p.author {
  font-style: normal;
  font-family: Arial, sans-serif;
  margin: 0;
  margin-top: 3px;
  text-align: right;
  font-size: .7em;
  text-transform: uppercase;
}
a.test-link {
  font-weight: bold;
  margin: 10px 0;
  display: block;
}
.sidebar span.large {
  font-size: 1.3em;
}




/*******************************
 FOOTER
 ******************************/
footer {
  height: 284px;
  background: url(../images/bg-footer.png) center bottom no-repeat;
}
.blueband {
  background: #202255;
  padding: 15px 0 0 0;
  height: 128px;
  position: relative;
}
.blueband a {
	color: #fff;
}.address {
  font-family:  Arial, sans-serif;
  color: #FFF;
  text-transform: uppercase;
  width: 50%;
  float: left;
  margin: 0;
  font-size: .7em;
  line-height: 1.5em;
}
.social-bottom {
  width: 48%;
  float: right;
  text-align: right;
}
.social-bottom img {
  margin-left: 10px;
}

.copy {
  color: #9193aa;
  font-size: .7em;
  margin-top: 50px;
}

/*********************************************
HEADER NIVO SLIDER
*********************************************/
.headerslider .nivoSlider {
    position:relative;
    background:url(../images/nivo-loader.gif) no-repeat 50% 50%;
	z-index:5;
}
.headerslider .nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.headerslider .nivoSlider a {
    border:0;
    display:block;
}
.headerslider .nivoSlider a.nivo-imageLink {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 641px;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 6;
    display: none;
}

.headerslider .nivo-slice {
    display: block;
    position: absolute;
    z-index: 5;
    height: 100%;
}

.headerslider .nivo-box {
    display: block;
    position: absolute;
    z-index: 5;
}

.headerslider .nivo-directionNav a {
	background-color: #000;
    width: 30px;
    height: 30px;
    position: absolute;
    z-index: 1000;
	top: 30px;
    cursor: pointer;
}

.headerslider .nivo-prevNav,
.headerslider .nivo-nextNav {
	text-indent: -9999px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.headerslider .nivo-prevNav:hover,
.headerslider .nivo-nextNav:hover {
	background-color: #4d0048;
}

.headerslider .nivo-nextNav {
    background: url('images/arrow-right.png') center center no-repeat;
    right: 10px;
}

.headerslider .nivo-prevNav {
    background: url('images/arrow-left.png') center center no-repeat;
    right: 45px;
}

.headerslider .nivo-controlNav a.active { font-weight: bold }
.headerslider .nivo-controlNav {
    position: absolute;
    z-index: 1000;
    list-style: none;
    bottom: 20px;
    right: 20px;
    padding: 0;
}

.headerslider .nivo-controlNav a {
	display: none !important;
}

.headerslider .nivo-caption{
	display: none !important;
}

/*********************************************
GALLERY NIVO SLIDER
*********************************************/
.galleryslider .nivoSlider {
    position:relative;
    background:url(../images/nivo-loader.gif) no-repeat 50% 50%;
	z-index:5;
}
.galleryslider .nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.galleryslider .nivoSlider a {
    border:0;
    display:block;
}
.galleryslider .nivoSlider a.nivo-imageLink {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 300px;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 6;
}

.galleryslider .nivo-slice {
    display: block;
    position: absolute;
    z-index: 5;
    height: 100%;
}

.galleryslider .nivo-box {
    display: block;
    position: absolute;
    z-index: 5;
}

.galleryslider .nivo-directionNav a {
	background-color: #000;
    width: 30px;
    height: 30px;
    position: absolute;
    z-index: 1000;
	top: 30px;
    cursor: pointer;
}

.galleryslider .nivo-prevNav,
.galleryslider .nivo-nextNav {
	text-indent: -9999px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.galleryslider .nivo-prevNav:hover,
.galleryslider .nivo-nextNav:hover {
	background-color: #4d0048;
}

.galleryslider .nivo-nextNav {
    background: url('images/arrow-right.png') center center no-repeat;
    right: 10px;
}

.galleryslider .nivo-prevNav {
    background: url('images/arrow-left.png') center center no-repeat;
    right: 45px;
}

.galleryslider .nivo-controlNav a.active { font-weight: bold }
.galleryslider .nivo-controlNav {
    position: absolute;
    z-index: 1000;
    list-style: none;
    bottom: 20px;
    right: 20px;
    padding: 0;
}

.galleryslider .nivo-controlNav a {
	display: none !important;
}

.galleryslider .nivo-caption{
	display: none !important;
}


/*************************************
ADDTHIS BUTTON - SHARE
*************************************/
.social-top .addthis_button {
	width: 77px;
	height: 21px;
	/*background: url(../images/share.png) no-repeat;*/
	padding: 1px 3px;
	color: #fff !important;
	font-size: 12px !important;
	text-align:center;
}
.social .addthis_button:hover {
	color: #ff6600;
}
.social a.addthis_button:hover {
	color: #ff6600 !important;
}

/*******************************************
GOOGLE MAP
*******************************************/
#map_canvas {
	margin: 10px 0px;
	width: 575px;
	height: 450px;
	border: 10px solid #fff;
}



/*******************************************
ENQUIRY FORM
********************************************/
#enquiry-form{
margin: 0 0 20px 0;
text-align:left;
padding: 0 0 20px 0;
    

}

.form-label{

    width:140px;

    text-align:right;

    display:block;

    float:left;

    clear:left;

    margin-right:15px;

}

.pull-up{

    margin-top:-4px;

}

.form-li{

    height:25px;



    width:400px;

    margin-bottom:18px;

}

.form-li-message{

    height:75px;

    width:400px;

    margin-bottom:18px;

}

.form-li img, .form-li span{

    padding-left:155px;

}

.first_name_li{

 display:none;

}

.form-input{

    width:190px;

    height:21px;

}

.form-combo{

    width:62px;

}

.text-li{

    height:84px

}

.card-type-li{

    

    width:470px;

}

.form-radio{

    margin-left:24px;

    margin-right:2px;

}

.form-radio.first{

    margin-left:0;

}

.form-text{

    height:84px;

    width:190px;

}

.form-date{

       height:21px;

       width:100px;

       margin-right:3px;

}

.submit{

    background: url(../images/submit.png) no-repeat;

    width:117px;

    height:28px;

    text-indent:-10000px;

    float:right;
	margin-top: 65px;
	margin-right: 49px;

}



.form-elements{

    position:relative;

    top:0px;

    left:10px;

}
label.error {
	padding: 2px;
	text-align:left;
	background-color:#333;
	color: #fff;
	margin: 0 2px 0 5px;
	font-size: .9em;
}